Subject: Re: CRLF problems with Git on Win32

From: "Peter Klavins" <[email-masked]>
Date: Mon, 7 Jan 2008 15:14:21 +0100

> So apparently my repository is a bit broken at the moment with LF on
> some files and CRLF on some. That's bad. I just assumed everything
> worked, it used to "just work" for CVS (except for when you actually
> tried to add binary files, of course).

LOL. Exactly. That's my only gripe with git, there's still some way to go 
before it's as usable as CVS in this regard, but of course in every other 
feature it's way superior.

If you follow the steps I listed, you will have new .sln and .vcproj files 
that you can commit over the top of the ones already there, and everything 
will be fixed! I checked out your project and it built fine.

------------------------------------------------------------------------
 Peter Klavins